RSM - Support #150

[ RSM ] - ESS Leave
01/21/2021 11:59 AM - Anonymous

Status: Closed Start date: 01/20/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer yang baik,
Please help,
Untuk ESS Leave, Jika Kondisi,

1. Jika Approver Head Kosong, belum Mencapai MAX ORG, maka flow lanjut mencari Head Approver sampai mencapai Max ORG,
2. Jika Approver Head Kosong, Sudah Mencapai MAX ORG, maka flow lanjut/diteruskan ke GRUP APPROVAL

please untuk request berikut tidak menganggu untuk flow matrix lainnya,

thank You

History

#1 - 01/21/2021 04:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/25/2021 12:07 PM - Anonymous

- Priority changed from Urgent to High

Dear Tim Dev,

Mohon Bantuannya untuk check fungsi pada tabel PHRPA0018/PHRPA0017..

untuk Tipe Cuti 220 (Long Service Leave), ketiika data cuti pada tabel phrpa0018 diHapus, Remaining Quota untuk tipe cuti 220 (Long Service
Leave) menjadi 12 dimana seharusnya kembali Kepada Original Quotanya 22 pada Tabel PHRPA0017..

Test Case menggunakan Data cuti Hasil auto GENERAte Quota, bisa coba pada Employee 00000023 dan 00000024, dan bisa compare dgn
Employee yang tipe Annual Leave Employee 00000448

#3 - 03/16/2021 10:55 AM - Anonymous
- Status changed from Assigned to Closed

- Assignee changed from Alip Sudin to Anonymous
